body, html {
	margin: 0;
	padding: 0;
	font: normal 12px/1.5em Verdana, Arial, sans-serif;
	color: #999;
	background: #999;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 720px;
	overflow: hidden;
	background: #fff url('../images/big-background.png') no-repeat center top;
}
	#linkout {
		font: bold 13px 'Plantagenet Cherokee', 'Times new roman', serif;
		color: #636;
		text-decoration: none;
		float: right;
		padding-top: 35px;
		margin-right: 15px;
	}
	#linkout:hover {
		text-decoration: underline;
	}
#content {
	margin-bottom: 20px;
	clear: both;
	padding-top: 500px;
	overflow: hidden;
}
	#content h2 {
		font: bold 15px 'Plantagenet Cherokee', 'Times new roman', serif;
		letter-spacing: 1px;
		color: #369;
	}
	#content .box {
		padding: 10px 15px;
		border: 1px solid #d9d9d9;
		border-radius: 10px;
		height: 285px;
	}
	#content-left {
		margin-left: 15px;
		float: left;
		width: 200px;
	}
	#content-right {
		margin-right: 15px;
		float: right;
		width: 400px;
	}
	
#footer {
	padding: 20px;
	clear: both;
	background: #ccc;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}